body {
    overflow: scroll;
    overflow-x: hidden;
}

.bgc {
    width: 100%;
    height: 570px;
    margin-bottom:-80px;
    background-image: url(../img/bgi.png)
}

.login {
    width: 1170px;
    height: 570px;
    margin: 0 auto;
    text-align: right;
    position: relative;
}

.bg {
    float: left;
    width: 1920px;
    height: 570px;
    position: absolute;
    top: 0;
    left: -375px;
    z-index: -1;
}

.loginbox {
    width: 380px;
    padding: 40px;
    padding-bottom: 50px;
    display: inline-block;
    text-align: left;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    background-color: #ffffff;
    right: 0;
    top: 50px;
    position: absolute;
}


.logchirdren {
    width: 100%;
}

li input {
    height: 28px;
    width: 240px;
    outline: none;
    font-size: 12px;
    color: #333333;
    position: absolute;
    border: none;
    margin-left: 10px;
    line-height:28px;
}

.Code,.imgCode {
    height: 28px;
    outline: none;
    font-size: 12px;
    color: #333333;
    position: absolute;
    border: none;
    margin-left: 10px;
    width: 100px;
    line-height:28px;
}

.icon {
    display: inline-block;
    width: 28px;
    max-height: 28px;
    padding: 2px;
    padding-left: 0;
    padding-right: 6px;
    border-right: 1px solid #e5e5e5;
}

.log {
    margin-top: 40px;
    width: 300px;
    height: 48px;
    border: 1px solid #ffffff;
    background-color: #6699cc;
    font-size: 22px;
    color: #ffffff;
    border-radius: 6px;
    margin-bottom: 12px;
    cursor: pointer;
    margin-top: 30px;
    outline: none;
}

.takecode {
    width: 125px;
    height: 40px;
    border: 1px solid #ffffff;
    background-color: #6699cc;
    font-size: 14px;
    color: #ffffff;
    border-radius: 6px;
    margin-bottom: 12px;
    cursor: pointer;
    outline: none;
    float: right;
    margin-top: -40px;
}

.imgcode {
    width: 125px;
    height: 40px;
    float: right;
    margin-top: -40px;
    cursor: pointer;
}
.info{
	width: 100px;
	display: inline-block;
	float: right;
	font-size: 14px;
	text-align: right;
	color: red;
	height: 40px;
}
.hasUser{
	color:#999;
	text-decoration: none !important;
}
